Bug 21791 - RFE: better mkinitrd blurbs for modules w/ options
Summary: RFE: better mkinitrd blurbs for modules w/ options
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-06 03:55 UTC by Ed McKenzie
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-06 03:56:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mkinitrd diff (557 bytes, patch)
2000-12-06 03:56 UTC, Ed McKenzie
no flags Details | Diff

Description Ed McKenzie 2000-12-06 03:55:26 UTC
Rationale: Currently, mkinitrd lists modules as they are added to the
initrd image, and it has an 'with options' appended to that. This line is
printed whether there are options or not; in the latter case, it makes
little sense.

The attached patch fixes mkinitrd output for both cases.

Comment 1 Ed McKenzie 2000-12-06 03:56:11 UTC
Created attachment 6090 [details]
mkinitrd diff

Comment 2 Erik Troan 2002-01-11 16:46:55 UTC
similiar fix applied to mkinitrd 3.3


Note You need to log in before you can comment on or make changes to this bug.